@charset "utf-8";
/* CSS Document */

/* gallery styles */

#pp-contentColDiv {
	float: left;
	padding: 1.75em 3em 3em .45em;
	width: 44.8em;
}

.pp-contentDiv {
	margin-left: 2.1em;
}

#pageContentDiv h2.galleryH2Top { 
	margin: .5em 0 0 0;
}

#chooseSpeciesOuterDiv {
	overflow: hidden;
}

.chooseSpeciesDiv {
	float: left;
}

.chooseSpeciesImageDiv {
	margin-top: 1.55em;
	padding: 11.6em 0 0 0;
	width: 8em;
}

.chooseSpeciesImageDivCurrent {
	margin-top: 1.55em;
	padding: 11.6em 0 0 0;
	width: 8em;
}

.chooseSpeciesImageLastDiv {
	margin-top: 1.55em;
	padding: 11.6em 0 0 0;
	width: 9.5em;
}

.chooseSpeciesImageLastDivCurrent {
	margin-top: 1.55em;
	padding: 11.6em 0 0 0;
	width: 9.5em;
}

.chooseSpeciesDiv div.chooseSpeciesImageDiv:hover, .chooseSpeciesDiv div.chooseSpeciesImageDiv:active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#pageContentDiv div.chooseSpeciesDiv a:link, #pageContentDiv div.chooseSpeciesDiv a:visited {
	color: #4f4c4d;
	font-size: .95em;
	text-decoration: none;	
}

#pageContentDiv div.chooseSpeciesDiv a:hover, #pageContentDiv div.chooseSpeciesDiv a:active {
	color: #ec6536;
	font-size: .95em;
	text-decoration: none;
}

.currentGallerySpecies {
	color: #ec6536;
	font-size: .95em; 
	font-weight: 700;
}

/* not used

.currentSelectedSpecies {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
 */
 
#deckForestRedsSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_decking_forest_reds_select.jpg);
	background-repeat: no-repeat;
}

#deckSpottedGumSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_decking_spotted_gum_select.jpg);
	background-repeat: no-repeat;
}

#deckIronbarkSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_decking_ironbark_select.jpg);
	background-repeat: no-repeat;
}

#deckMixedHardwoodsSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_decking_mixed_hardwoods_select.jpg);
	background-repeat: no-repeat;
}

#floorForestRedsSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_flooring_forest_reds_select.jpg);
	background-repeat: no-repeat;
}

#floorSpottedGumSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_flooring_spotted_gum_select.jpg);
	background-repeat: no-repeat;
}

#floorBlackbuttSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_flooring_blackbutt_select.jpg);
	background-repeat: no-repeat;
}

#floorIronbarkSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_flooring_grey_ironbark_select.jpg);
	background-repeat: no-repeat;
}

#floorMixedHardwoodsSpecies {
	background-image: url(../images/gallery_pics/select_images/gallery_flooring_mixed_hardwoods_select.jpg);
	background-repeat: no-repeat;
}

#contentColDivProduct #pageContentDiv h2.galleryHeader {
	color: #ec6536;
	font-family: magistral-web;
	font-size: 2.5em;
	font-style: normal;
	font-weight: 700;
	margin: .8em 0 .04em 0;
}

#galleryTextDiv {
	width: 37.63em;
	margin-top: -.7em;
}

#pageContentDiv h2.galleryH2Bottom {
	font-size: .95em;
	margin: .5em 0 0 0;
}

#pageContentDiv h2.offScreen {
	margin-left: -3000em;
	position: absolute;
	top: 0em;
}

#chooseProjectOuterDiv {
	overflow: hidden;
}

.chooseProjectDiv {
	float: left;
	height: 6.44em;
	margin: 1.25em 1.75em 2.3em 0;
	width: 8.07em;
}

.chooseCrossArmsProjectDiv {
	float: left;
	height: 10.94em;
	margin: 1.25em 1.75em 2.3em 0;
	width: 6.75em;
}

.buildingPolesProject-1 {
	background-image: url(../images/gallery_pics/select_images/gallery_building_poles_project_1_select.jpg);
	background-repeat: no-repeat;
}

.buildingPolesProject-2 {
	background-image: url(../images/gallery_pics/select_images/gallery_building_poles_project_2_select.jpg);
	background-repeat: no-repeat;
}

.buildingPolesProject-3 {
	background-image: url(../images/gallery_pics/select_images/gallery_building_poles_project_3_select.jpg);
	background-repeat: no-repeat;
}

.buildingPolesProject-4 {
	background-image: url(../images/gallery_pics/select_images/gallery_building_poles_project_4_select.jpg);
	background-repeat: no-repeat;
}

.powerPolesProject-1-pic {
	width: 8.13em;
}

#chooseProjectOuterDiv a:link, chooseProjectOuterDiv a:visited {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#chooseProjectOuterDiv a:hover, #chooseProjectOuterDiv a:active   {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.crossArmsProject-1-pic {
	width: 6.75em;
}
